erase_if.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::__detail

## Functions

template<typename _Container, typename _UnsafeContainer, typename _Predicate>
constexpr _Container::size_type | std::__detail::__erase_if (_Container &__cont, _UnsafeContainer &__ucont, _Predicate __pred)
template<typename _Container, typename _UnsafeContainer, typename _Predicate>
_Container::size_type | std::__detail::__erase_nodes_if (_Container &__cont, _UnsafeContainer &__ucont, _Predicate __pred)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly.

Definition in file erase_if.h.